font_awesome_flutter 4.7.3 copy "font_awesome_flutter: ^4.7.3" to clipboard
font_awesome_flutter: ^4.7.3 copied to clipboard

outdatedDart 1 only

The Font Awesome Icon pack available as Flutter Icons

4351
likes
pending
pub points
100%
popularity

This package version is not analyzed. Check the latest stable version for its analysis.

Check the analysis log for details.

4351
likes
0
pub points
100%
popularity

Publisher

verified publisherfluttercommunity.dev

The Font Awesome Icon pack available as Flutter Icons

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on font_awesome_flutter